@font-face{
    font-family: 'poppins';
    src: url(fonts/light-webfont.woff2) format("woff2"),
         url(fonts/light-webfont.woff) format("woff");
    font-weight: 300;
}
@font-face{
    font-family: 'poppins';
    src: url(fonts/regular-webfont.woff2) format("woff2"),
         url(fonts/regular-webfont.woff) format("woff");
    font-weight: 400;
}
@font-face{
    font-family: 'poppins';
    src: url(fonts/medium-webfont.woff2) format("woff2"),
         url(fonts/medium-webfont.woff) format("woff");
    font-weight: 500;
}
@font-face{
    font-family: 'poppins';
    src: url(fonts/semibold-webfont.woff2) format("woff2"),
         url(fonts/semibold-webfont.woff) format("woff");
    font-weight: 600;
}
@font-face{
    font-family: 'poppins';
    src: url(fonts/bold-webfont.woff2) format("woff2"),
         url(fonts/bold-webfont.woff) format("woff");
    font-weight: 700;
}

* {
  box-sizing: border-box;
}

html, body{
    height: 100%;
}

h1, h2, h3, h4, body {
    font-family: "poppins", sans-serif;
    margin: 0;
    text-align: center;
    font-weight: 300;
}
h1 {
    font-family: "poppins", sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-transform: uppercase;
    color: #000;
    line-height: 1;
    margin: 10px 0 8px;
}
h2 {
    font-family: "poppins", sans-serif;
    font-weight: 400;
    font-size: 17px;
    text-transform: uppercase;
    color: #000;
    padding: 6px 0;
}
h3 {
    font-family: "poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    margin-top: 8px;
}
h4 {
    font-family: "poppins", sans-serif;
    font-weight: 600;
    color: #262626;
    font-size: 22px;
    text-transform: uppercase;
    text-align: left;
    line-height: 1.2;
    margin: 0 0 14px;
}
.movingtext-left {
    position: relative;
/*    transform: translateX(50%); */
    animation: moveleft 15s linear infinite;
    white-space: nowrap;
    display: inline-block;
}
@keyframes moveleft {
  0%   {transform: translateX(100vw);}
  100% {transform: translateX(-100%);}
}

b {
    font-family: "poppins", sans-serif;
    font-weight: 500;
}
p {
    margin-top: 0;
}

body {
    font-size: 14px;
    line-height: 20px;
}

a {
    text-decoration: none;
    color: #000;
}
a:hover {
    color: #ff717e;
    cursor: pointer;
}

.highlight {
    color: #ff717e;
}
.highlight:hover {
    color: #ccc;
}


.header {
/*  overflow: hidden; */
  background-color: #fff;
  height: 56px;
  padding: 0;
  margin: 0;
  position: fixed; /*for fixed header */
  top: 0;          /*for fixed header */
  width: 100%;     /*for fixed header */
  z-index: 9;
}

.header a {
  float: left;
  color: #000;
  text-align: center;
  padding: 6px 20px 0;
  text-decoration: none;
  font-family: "poppins", sans-serif;
  font-weight: 400;
  font-size: 17px;
  text-transform: uppercase;
  line-height: 50px;
  background-color: #fff;
}
.header a.logo {
  float: left;
  padding: 7px 40px 7px 12px;
  color: #000;
  background-color: #fff;
  line-height: 0;
}
.header a.logo:hover {
  color: #eee;
}
.header a:hover {
  color: #ff717e;
  font-weight:600;
}
.header a.active {
  color: #ff717e;
}
.header-right {
  float: right;
  height: inherit;
}
.header-right a{
  padding: 6px 16px 0;
/*  font-size: 22px; */
}
.header .bars {
  display: none;
}
.header a.faicon {
  padding: 10px 16px 0;
  line-height: 46px;
}
.hdropdown, .hrdropdown {
    float: left;
    display: inline-block;
}
.hnav {
    float: left;    
    height: inherit;
}
.dropbtn {
    border: none;
    color: #eee;
    padding: 0;
    margin: 0;
    background-color: inherit;
    font-family: inherit;
}
/*.dropbtn:hover a {
   background-color: #ddd;
   color: #000;
}*/
.hdropdown-content, .hrdropdown-content {
    display: none;
    margin: 0;
/*    position: absolute; */
    position: fixed; /* for fixed header */
    top: 56px;
/*    transform: translate(-50%,0); */
/*    background-color: rgba(255,255,255,0.7); #f9f9f9; */
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 10;
}
.hrdropdown-content {
    right: 0;
}
.hdropdown-content a, .hrdropdown-content a {
    clear: left;
    width: 100%;
    color: black;
    text-decoration: none;
    background-color: rgba(255,255,255,0.9); /* #f9f9f9; */
    display: block;
    text-align: left;
    line-height: 32px;
}
.hdropdown-content a:hover, .hrdropdown-content a:hover {
    background-color: rgba(255,255,255,0.7); /* #ddd; */
}
.hdropdown:hover .hdropdown-content, .hrdropdown:hover .hrdropdown-content {
    display: block;
}
.hrcart {
    list-style:none;
    margin:8px 16px;
    padding:0;
    text-align:left;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.hrcart {
    padding-top: 6px;
}
.hrcart li {
    margin-bottom: 18px;
}
.hrcart img {
    float: left;
    margin-right: 12px;
}
.hrcart .item-name {
    display: block;
    font-weight: 400;
    margin-left: 62px;
}
.hrcart .item-price {
    display: block;
    margin-left: 62px;
    font-family: "poppins", sans-serif;
    font-weight: 400;
}
.hrcart .item-quantity {
    display: block;
    margin-left: 62px;
}
.navCounter {
    display: inline-block;
    min-width: 20px;
    margin: 0 0 0 3px;
    position: absolute;
    background-color: #ff717e;
    top: 5px;
    left: 40%;
    padding: 4px 6px 2px 6px;
    border-radius: 9px;
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    line-height: 12px;
    -webkit-font-smoothing: antialiased;
}
#topBars {
  font-size:22px;
}
.fa-times-thin {
    font-size:33px !important;
    line-height:31px !important;
}
.fa-times-thin:before {
    content: '\00d7';
}

.price:before {
    content: 'CHF ';
}
.priceneg:before {
    content: '- CHF ';
}
.pricepos:before {
    content: '+ CHF ';
}
.home-image-main {
    width: 100%;
    display: block;
}
.home-image-small {
    width: 100%;
    display: none;
}
.home-image-big {
    width: 100%;
    display: block;
}
.wholepage {
    padding: 20px;
    display: block;
}
.flexpage {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.partpage {
    padding: 20px;
}
ul.shoplist {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    display: table;
    max-width: 1200px;
}
li.shopitem {
    text-align: left;
    width: 33.33%;
    padding: 10px;
    margin: 0;
    float: left;
}
li.shopitem a {
    text-decoration: none;
}
.shopinner {
    padding: 0;
    text-align: center;
}
.shopthumb-wrap {
    margin: 0;
    padding: 0;
    display: block;
    position: relative;
}
.shopthumb-wrap a {
  margin: 0 0 10px 0;
  display: block;
  line-height: 0px;
}
.addcart-wrap {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-transform: uppercase;
  opacity: 0;
  width: 100%;
  text-align: center;
}
.addcart-wrap a{
  padding: 22px 14px 18px;
  margin: 0;
  display: inline-block;
  border-radius: 0;
  background-color: #ff717e;
  color: #fff;
}
.addcart-wrap a:hover{
  padding: 21px 13px 17px;
  color: #ff717e;
  border: 1px solid #ff717e;
  background-color: #fff;
}
.hrcart a.button{
  text-align: center;
  display: inline-block;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  padding: 12px 30px 8px;
  color: #fff;
  background-color: #ff717e;
}
.hrcart a.button:hover {
  color: #ff717e;
  padding: 11px 29px 7px;
  border: 1px solid #ff717e;
  background-color: #fff;
}
.button {
  text-decoration: none;
  text-transform: uppercase;
  white-space: nowrap;
  margin: 8px auto;
  padding: 12px 30px 8px;
  text-align: center;
  display: inline-block;
  color: #fff;
  background-color: #ff717e;
}
.button:hover {
  padding: 11px 29px 7px;
  color: #ff717e;
  border: 1px solid #ff717e;
  background-color: #fff;
}
.fixbtn {
  padding: 12px 0 8px;
  width: 160px;
}
.fixbtn:hover {
  padding: 11px 0 7px;
}
.slim{
  padding: 8px 20px 4px;
}
.slim:hover{
  padding: 7px 19px 3px;
}
.cancel{
  background-color: #ccc;
}
.cancel:hover{
  color: #ccc;
  border: 1px solid #ccc;
}

.hrcart a.empty{
  text-align: center;
  float: none;
  font-size: 12px;
  font-weight: 300;
  width: auto;
  margin: auto;
}
.hrcart a.empty:hover{
  background-color: inherit;
  color: #ff717e;
}
.hrcart a.delete{
  float: none;
  clear: none;
  display: inline;
  font-size: 14px;
}
.main-text {
  text-align: left;
  max-width: 800px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}
.two-col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.col-half {
  width: 48%;
}

.blog-entry {
  margin: 30px auto 40px;
  max-width: 700px;
}
.blog-date{
  font-size: 14px;
  color: #aaa;
}
.blog-img {
  margin:10px auto;
  text-align:right
}
.full-img {
  margin:10px auto;
}
.small-img {
  margin:0 auto;
  /*float: left;*/
  width: 100%;
  max-width: 400px;
}

.left {
  text-align: left;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.nowrap {
  white-space: nowrap;
}
.middlespan {
  margin: 0 10px;
}
.midfloat {
  display:inline-block;
  margin:0 auto;
}
.midflex {
  display:inline-block;
  margin:0 20px;
}

.shopthumb-wrap:hover .addcart-wrap{
  opacity: 1;
}
.shopimage {
    width: 100%;
    z-index: -1;
}
.shopthumb {
    width: 100%;
    cursor: pointer;
    transition: height 2s;
}
.shoptitle {
    font-family: "poppins", sans-serif;
    font-weight: 400;
    font-size: 17px;
    text-transform: uppercase;
}
.shoptitle a{
    color: black;
}
.shopprice {
    font-family: "poppins", sans-serif;
    font-weight: 300;
    color: #000;
}
.cartimage {
    width: 80px;
    height: 120px;
}
a.baskdel {
    text-decoration: none;
    color: #000; 
}
a.baskdel:hover {
    color: #ff717e; 
}
a.baskdel:before {
    content: "\2003"; 
}
table, th, td {
/*    border: 1px solid black;
    font-size: 11pt; */
    border-collapse: collapse;
}
th {
    background-color: #fff;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    color: #000;
    padding: 13px 7px 9px;
    font-weight: 400;
}
td {
    padding: 10px 8px 6px;
    vertical-align: top;
}
.quantity:before {
    content: "Quantity";
}
.menge:before {
    content: "Menge";
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 11; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}
.modal-content {
    background-color: #fefefe;
    margin: 5% auto 2%; /* 5% from top, 2% from bottom and horizontally centered */
    border: 1px solid #888;
    border-radius: 0;
    width: 80%; /* Could be more or less, depending on screen size */
    max-width: 300px;
}
.contact-form {
    background-color: #fefefe;
    margin: 10px auto; /* 10px from top and bottom and centered */
    border: 1px solid #888;
    border-radius: 0;
    width: 90%; /* Could be more or less, depending on screen size */
    max-width: 550px;    
}
.contact-form-title {
    margin: 0 auto;
    width: 90%;
    max-width: 550px;
}
.form input[type="text"], .form input[type="password"], textarea, select, .StripeElement {
    width: 100%;
    padding: 6px 8px 4px 8px;
    margin: 0 0 0px 0;
    border-radius: 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1;
    font-family: "poppins", sans-serif;
    font-weight: 300;
    height: 32px;
}
select {
  border: 0 !important;
  outline: 1px solid #ccc;
  outline-offset:-1px;
  background-color:#fff;
}
::placeholder{
  color: #ccc;
  font-weight: 300;
  opacity: 1;
}
:-ms-input-placeholder{
  color: #ccc;
  font-weight: 300;
}
::-webkit-input-placeholder {
  color: #ccc;
  font-weight: 300;
  padding: 6px 0 4px;
  height: 37px;
}
textarea {
    line-height: 1.4;
    display: block;
    height: auto;
}
.form-label {
    margin-top:10px;
}
.honeypot > input:not(.hide) {
    height: 0px;
    opacity: 0;
    padding: 0;
    border: none;
    display: block;
}
.close {
    position: absolute;
    right: 12px;
    top: 0;
    color: #000;
    font-size: 30px;
    line-height: 20px;
}
.close:hover {
    color: #ff717e;
    cursor: pointer;
}
button {
    margin: 8px auto;
    border: none;
    outline: none;
    cursor: pointer;
/*    width: 100%; */
    font-size: 14px;
    line-height: 20px;
    font-family: "poppins", sans-serif;
    font-weight: 300;
}
.error {
    color: #ff717e;
    font-size: 14px;
}

.imgcontainer {
    text-align: center;
    margin: 16px 0 0 0;
    position: relative;
}
img.avatar {
    width: 40%;
    border-radius: 50%;
}
.form-container {
    padding: 8px 16px;
    text-align:left;
}
.butt {
   /* float: right; */
    padding: 8px 16px;
    display: inline-block;
    float: left;
    font-size: 14px;
}
/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}
@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}   
@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}
.collapse {
  font-family: "poppins", sans-serif;
  font-weight: 400;
  text-align: left;
  width: 100%;
  cursor: pointer;
  background-color: inherit;
  margin: 0;
  padding: 0;
  line-height: 1.6;
}
.collapse:after {
  font-family: "FontAwesome";
  font-size: 11px;
  content: '\f078';
  line-height: 20px; 
  float: right; 
  margin: 0 4px 0 12px;
}
/*
.collapse.active, .collapse:hover {
  background-color: #555;
} */
.collapse.active:after{
  content: '\f077';
/*  content: "\2212"; */
/*  font-size: inherit; */
}
.collapse-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  margin: 6px 0 12px;
}

#container {
/*  float: left; */
    overflow: hidden;
/*    background: #f3eded; */
    margin-top: 56px; /* for fixed header */
}

#content {
  margin: 0 auto;
  padding: 0;
/*  background: #f3eded; */
  display: block;
/*  float: left; */
/*  margin-right: 150px; */
}
#contentr {
  margin: 0 auto;
  padding: 0px 15px;
  display: block;
  margin-right: 250px;
}

#rightControls {
  position: absolute;
  top: 56px;
  right: 0;
  width: 250px;
/*  height: 100%; */
/*  background: green; */
}
#footer {
  background: #fff;
  color: #000;
}
.footer-bottom {
  padding: 12px 0;
  background: #fff;
  color: #000;
}
.footer-line {
  margin-top: 10px;
  border-top: 1px solid #ccc;
}
.footer-nav {
  margin: 0 auto 0;
  max-width: 1000px;
  padding: 16px 20px 8px;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
  align-content: flex-start;
  
}
.footer-nav a{
  color: #000;
}
.footer-nav a:hover{
  color: #ff717e;
}
.footer-col {
/*  width: 25%; */
  min-width: 135px;
  margin: 0;
  padding: 0 6px;
  float: left;
}
.footer-group {
  margin: 0 0 10px 0;
}
.footer-group-title {
  font-family: "poppins", sans-serif;
  font-weight: 400;
}
.footer-group-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-social {
  margin: 0;
  padding: 0;
}
.side-social {
  margin: 0;
  padding: 0;
}
.side-social a {
  display:inline-block;
}
a.facebook{
  background:url(/img/layout/facebook_b.svg);
  height:25px;
  width:14px
}
a.facebook:hover {
  background:url(/img/layout/facebook_p.svg);
  background-size:14px 25px;
}
a.instagram {
  background:url(/img/layout/instagram_b.svg);
  height:25px;
  width:25px
}
a.instagram:hover {
  background:url(/img/layout/instagram_p.svg);
  background-size:25px 25px;
}
a.twitter {
  background:url(/img/layout/twitter_b.svg);
  height:25px;
  width:30px
}
a.twitter:hover {
  background:url(/img/layout/twitter_p.svg);
  background-size:30px 25px;
}
.footer-social a {
  display:inline-block;
  margin:0 10px
}
.footer-social a.facebook {
  background:url(/img/layout/facebook_b.svg);
}
.footer-social a.instagram {
  background:url(/img/layout/instagram_b.svg);
  background-size:25px 25px;
}
.footer-social a.twitter {
  background:url(/img/layout/twitter_b.svg);
}
.footer-social a.facebook:hover {
  background:url(/img/layout/facebook_p.svg);
  background-size:14px 25px;
}
.footer-social a.instagram:hover {
  background:url(/img/layout/instagram_p.svg);
  background-size:25px 25px;
}
.footer-social a.twitter:hover {
  background:url(/img/layout/twitter_p.svg);
  background-size:30px 25px;
}

.copyright {
  font-size: 12px;
  float: left;
}
.copyright a{
  text-decoration: none;
  color: #000;
}
.radio-container, .tick-container {
  display: inline-block;
  position: relative;
  padding-left: 20px;
  cursor: pointer;
}
.radio-container input, .tick-container input {
  position: absolute;
  display: none;
  cursor: pointer;
}
.radio-checkmark, .tick-checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 14px;
  width: 14px;
  background-color: #ddd;
}
.radio-checkmark {
  border-radius: 0;
}
.radio-container:hover input ~ .radio-checkmark, .tick-container:hover input ~ .tick-checkmark {
  background-color: #aaa;
}
.radio-container input:checked ~ .radio-checkmark, .tick-container input:checked ~ .tick-checkmark {
  background-color: #ff717e;
}
.radio-checkmark:after, .tick-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.radio-container input:checked ~ .radio-checkmark:after, .tick-container input:checked ~ .tick-checkmark:after {
  display: block;
}
/*
.radio-container .radio-checkmark:after {
  top: 5px;
  left: 5px;
  width: 4px;
  height: 4px;
  border-radius: 0;
  background: white;
}
*/
.tick-container .tick-checkmark:after {
  left: 4px;
  top: 0px;
  width: 4px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(45deg);
}
.productpage {
  max-width:1400px;
  margin: 20px auto 0;
}
.quarterpage {
  vertical-align:top;
  width: 49%;
  float: left;
  padding: 14px;
}
.qty {
  width: 44px;
  font-family: 'poppins';
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  line-height: 1.6;
  color: #666;
  border: 1px solid #ccc;
  padding: 12px 0 8px 2px;
  margin: 0 10px 0 4px;
}
.breakdown {
  display: flex;
  justify-content: space-between;
}
.breakdown-text {
  text-align: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 60%;
  font-family: 'poppins', sans-serif;
  font-weight: 300;
}
.breakdown-table {
  text-align:left;
  margin-top:14px;
}
.breakdown-table td {
  padding: 0 0 6px;
  vertical-align: top;
}
.breakdown-table th {
  padding: 0 0 6px;
  background: none;
  border: none;
  color: inherit;
  font-family: 'poppins', sans-serif;
  font-weight: 400;
  vertical-align: top;
}
.profile-container{
  margin: 0;
  padding: 4px 0;
  overflow-x: auto;
  display: block;
}
.profile-title{
  margin: 0;
  padding: 4px 0 0;
  width: 100%;
  border-bottom: 1px solid #262626;
  font-family: 'poppins', sans-serif;
  font-weight: 500;
  color: #262626;
}
.profile-info{
  margin: 6px 0 0;
  text-align:left;
  overflow: auto;
}
.profile-info td {
  padding: 4px 0 0;
  vertical-align: top;
}
.profile-info th {
  padding: 4px 18px 0 0;
  background: none;
  border: none;
  color: inherit;
  vertical-align: top;
}
.coupon-info td {
  vertical-align: bottom;
}
.coupon-info th {
  padding: 4px 8px 0 0;
  font-weight: 300;
}
.profile-edit{
  margin: 8px 0 14px;
  padding:0; 
}
.profile-form {
  background-color: #fefefe;
  margin: 10px auto; /* 10px from top and bottom and centered */
  border: 1px solid #888;
  border-radius: 0;
}
.designer-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 20px;
}
.designer-profile {
  width: 48%;
}
.designer-img {
  margin: 0 0 10px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	margin: 10px auto 16px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.StripeElement {
  background-color: #fff;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
  border-color: #ff717e;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}
.inputerror {
  border-color: #ff717e !important;
}
.stripebox {
  height:37px; /*31.2px;*/
  background-color: #fff;
}
.stripebox:focus {
  outline: none;
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.linkButton { 
  background: none;
  border: none;
  padding: 0;
  color: #ff717e;
  cursor: pointer;
  font-size: 14px;
  font-size: 16px;
  font-family: "poppins", sans-serif;
  font-weight: 300;
}
.linkButton:hover {
    color: #ccc;
}
.height {
  width: calc(100% - 31px);
  font-family: 'poppins';
  font-weight: 300;
  font-size: 14px;
  text-align: right;
  line-height: 20px;
  border: 1px solid #ccc;
  border-radius: 0;
/*  padding: 4px 0 0 2px; */
  padding: 6px 2px 4px 18px;
  height: 32px;
}
.sizing {
  margin:1em auto;
  width:100%;
  max-width:800px;
  min-width:300px
}
.sizing th {
    padding: 8px 8px 4px;
}
.sizingtwo {
   display: none;
}
.linebelow {
  border-bottom:1px solid #aaa;
}
.lineabove {
  border-top:1px solid #aaa;
}
a.white {
    font-weight:700;
    text-transform:uppercase;
    font-size:28px;
    color: #fff;
}
a.white:hover {
    color: #ff717e;
}
.centerbox {
    height:60vh;
    line-height:60vh;
    text-align:center;
}
.centercontent {
    display:inline-block;
    vertical-align:middle;
    line-height:normal
}
.form-tab {
  display: none;
}
#prevBtn {
  background-color: #aaa;
}
#prevBtn:hover {
  background-color: #ccc;
}
#skipBtn {
  background-color: #fff;
  border: solid 1px #7d97ed;
  color: #7d97ed;
  padding: 11px 29px 7px;
}
#skipBtn:hover {
  background-color: #eee;
}
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none; 
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}
.step.active {
  opacity: 1;
}
.step.done {
  background-color: #ff717e;
}
.input-label.invalid {
  color: #ff717e;
}
.form-label.invalid {
  border: solid 2px #ff717e;
}
.radio-container.list {
 display: inline-block;
}

/* ----------------------------- */
/* ------- media changes ------- */
/* ----------------------------- */
@media (max-width: 1150px) {
 .header a {
   font-size:14px;
  }
}
@media (max-width: 1035px) {
 .hnav a {
   padding: 6px 6px 0;
  }
 #contentr {
  margin: 0 auto;
 }
 #rightControls {
   position: static;
   display: block;
   padding: 0 20px 20px;
   width: 100%;
   line-height: normal;
 }

}
@media (max-width: 830px) {
  .header a.logo {
    padding-right: 20px;
  }
}
@media (max-width: 700px) {
  li.shopitem {
    width: 50%;
  }
}
@media (max-width: 805px) {
  .hnav {
    display: none;
    opacity: 0.94;
  }
  .hnav a {
/*    float: none; */
/*    clear: left; */
    width: 100%;
    text-align: left;
    padding: 6px 16px 0;
    line-height: 32px;
    background-color: #fff;
  }
/*  .header .bars {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  } */
  .header a.bars {
    float: right;
    display: block;
    padding: 10px 16px 0;
    line-height: 46px;
  }
  .hnav.responsive {
    width: 100%;
/*    position: absolute; */
    position: fixed; /* for fixed header */
    display: block;
    top: 56px;
    z-index: 1;
    overflow-y: auto;  /* for fixed header */
    height: calc(100% - 56px);  /* for fixed header */
  }
  .hnav.responsive a {
/*    float: none; */
    display: block;
  }
  .hdropdown {
    display: block;
    width: 100%;
    text-align: left;
    float: none;
  }
  .dropbtn {
    width: 100%;
  }
  .hdropdown-content {
    margin: 0;
    margin-top: -9px;
    box-shadow: none;
    display: block;
    width: 100%;
    position: static;
  }
  .hdropdown-content a {
    padding: 4px 32px 0;
    line-height: 30px;
    background-color: #ccc;
  }
  .hdropdown-content a:hover {
    background-color: #fff;
  }
  .sizing th, .sizing td {
    padding-left: 2px;
    padding-right: 2px;
  }
}
@media (max-width: 660px) {
  .home-image-main {
    display: none;
  }
  .home-image-small {
    display: block;
  }
  .wholepage {
    padding: 20px 4px;
  }
  .partpage {
    padding: 20px 4px;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .quarterpage {
    width: 100%;
  }
  .designer-profile {
    width: 100%;
  }
  .sizing {
    display: none;
  }
  .sizingtwo {
   display: table;
  }
  .midflex {
   display:block;
   margin:0 auto;
  }
  .movingtext-left {
   animation: moveleft 10s linear infinite;
  }
}
@media (max-width: 560px) {
  .radio-container.list {
    display: block;
    margin: 0;
  }
}

@media (max-width: 500px) {
  li.shopitem {
    width: 100%;
    padding: 10px 30px;
  }
  th, td {
    padding-left: 2px;
    padding-right: 2px;
  }
  .basket {
    padding-left: 0;
    padding-right: 0;
  }
  .quantity:before{
    content: "Qty";
  }
  a.baskdel:before {
    content: "\00a0"; 
  }
  .footer-nav {
    padding: 12px 0;
  }
  .contact-form, .contact-form-title {
    width: 100%;
  }
  .main-text {
    padding: 0;
  }
  .col-half {
    width: 100%;
  }
}
@media (max-width: 400px) {
  .middlespan {
    margin: 0 1px;
  }
}
@media (max-width: 350px) {
  .cartimage {
    width: 60px;
    height: 90px;
  }
}
@media (max-width: 330px) {
  .header-right a {
    padding: 6px 8px 0;
  }
  .header a.bars, .header a.faicon {
    padding: 10px 8px 0;
  }
}
@media (max-width: 270px) {
  .header a.logo {
    padding: 7px 4px;
  }
  .header-right a {
    padding: 6px 4px 0;
  }
  .header a.bars, .header a.faicon {
    padding: 10px 4px 0;
  }
  .addcart-wrap a{
    padding: 1.5em 0.3em 1.3em;
    font-size: 12px;
  }
}
/* ------ end media changes ------ */